#eye-mobile{
    display:none;
}
@media screen and (max-width: 996px) {
    #eye-mobile{
    display:block;
}
#desktop {display:none;}
    #body{
        margin:0;
        background: rgba(0,0,0);
        justify-content: center;
        align-items:center;
        text-align: center; 
        display:block;
        height:100vh
    }
    #welcome-note{
        color:white;
        margin-bottom: 15%;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bolder;
        font-size: 21px;
    }
    #button-div{
        background-color: white;
        padding: 32px;
        border-radius: 12px 12px 0 0;
        margin-top: 55%;
        position: fixed;
        width: 100%;
        bottom: 0;
    }
    #btn-1{
        background: #630808;
        color: white;
        border-radius: 12px;
        font-size: 19px;
        font-weight: bold;
        height: 44px;
    }
    #btn-1:hover{
        background: 000;
        color: rgb(44, 4, 4);
    }
    #btn-2{
        background: 000;
        color: rgb(44, 4, 4);
        border-radius: 12px;
        border: none;
        font-size: 19px;
        font-weight: bold;
        height: 44px;
    }
    #btn-2:hover{
        background: #3f0303;
        color: white;
    }
    a{
        text-decoration: none;
    }

}